API referenceEndpoints
List conflicts
Every disputed fact of the given status, with the values claimed for it.
GET
/referential/v1/import-staging/conflictsEvery disputed fact of the given status, with the values claimed for it.
Authorization
oauth2 AuthorizationBearer <token>
In: header
Query Parameters
status?string
Default
"UNRESOLVED"Value in
- "UNRESOLVED"
- "RESOLVED"
Response Body
*/*
curl -X GET "https://example.com/referential/v1/import-staging/conflicts"[ { "id": "string", "subjectKind": "string", "subjectKey": "string", "attribute": "string", "status": "string", "claimedValues": [ "string" ], "resolvedValue": "string", "resolvedBy": "string", "resolvedAt": "2019-08-24T14:15:22Z", "resolutionEvidence": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }]